/** page_editor_view_new/frontend/259072/714532/20260814101827/45912968/5/45912968/page_editor.css **/
#i922g .lead-bg-child{width:100%;height:auto;min-height:100%;}#ioxsislzdwk{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}@media (max-width: 1024px){#ioxsislzdwk{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioxsislzdwk{flex:1 1 100%;max-width:100%;height:auto;}}#ion6j8b8ozj{position:relative;padding-right:0px;padding-left:0px;}#iotpge17of{position:relative;}#ioew8ipgjq{z-index:auto;overflow:unset;}#ioco4x5jjm{position:relative;z-index:auto;}#io95kfymnxk{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}@media (max-width: 1024px){#io95kfymnxk{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io95kfymnxk{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ioo4e3jt64 {
              padding-top:440px;
              padding-bottom:1000px;
            }
            @media (max-width: 992px) {
              #ioo4e3jt64 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioo4e3jt64 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #ion6j8b8ozj {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ion6j8b8ozj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ion6j8b8ozj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iozmxizi0p {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iozmxizi0p {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iozmxizi0p {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */